-- Revert gaia:2020-02-06-alter_table_FunctionFeedback from mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_function_feedback CHANGE device_id user_id BIGINT(20) NOT NULL COMMENT "用户id";

COMMIT;
